Subject: Re: unproven-pthreads install error
To: Paul Goyette <>
From: Reinoud Zandijk <>
List: current-users
Date: 02/19/2001 23:58:59
Hi Paul,

On Mon, 19 Feb 2001, Paul Goyette wrote:
> Decided to install pthreads in order to use bind9 (my bind8 has started
> to abort every few hours).
> Got all the way through the build, but when I do "make install" I get
> the following error:
> `/usr/pkgsrc/devel/unproven-pthreads/work.i386/.PLIST' is up to date.
> ===> [Automatic ELF shared object handling]
> Syntax error: "(" unexpected (expecting "then")
> *** Error code 2


> So, what do I need to update first?   :)

Hmm... sounds like `make' :) or then AFTER that maybe your /usr/share/mk